TenantUser:
  description: Relationship object that connects users to a tenant
  properties:
    AccessLevel:
      description: The makeTenantUser access level for this User
      type: string
      x-nullable: true
    AccountID:
      description: Account ID
      type: string
      x-nullable: true
    Auth0UserID:
      description: Auth0 User ID
      type: string
      x-nullable: true
    CompanyName:
      description: Account Name
      type: string
      x-nullable: true
    ContactID:
      description: Contact ID
      type: string
      x-nullable: true
    ExternalAccount:
      description: Account
      type: string
      x-nullable: true
    TenantActive:
      description: Tenant active?
      type: boolean
      x-nullable: true
    TenantID:
      description: The Tenant ID
      type: string
      x-nullable: true
    TenantName:
      description: Tenant Name
      type: string
      x-nullable: true
    TenantStatus:
      description: Tenant Status
      type: string
      x-nullable: true
    TenantType:
      description: Tenant type
      type: string
      x-nullable: true
    TenantVersion:
      description: Tenant Version
      type: string
      x-nullable: true
    UserEmail:
      description: User Email Address
      type: string
      x-nullable: true
    UserFullName:
      description: User Full Name
      type: string
      x-nullable: true
    UserID:
      description: The User ID
      type: string
      x-nullable: true
    Username:
      description: Username
      type: string
      x-nullable: true
  type: object
